<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link href="oizon.css" type="text/css" rel="stylesheet">
      <title>Prix des concessions dans le cimetière</title>
   </head>
   <body>
      <style>
                            body{
                            font-family: 'Garamond'
                            font-size: x-small;}
                        </style>
      
      
      
      
      <div xmlns="http://www.tei-c.org/ns/1.0" id="colonne">
         
         <p xmlns="" type="ab">
            20 JUILLET 1927 Double effet au Maire<br>
            
            <br> Département <br>DU CHER<br>
            
            
            <br> ARRONDISSEMENT <br>de Bourges<br>
            <br><HR>
               
               
            CANTON <br>d'Aubigny
            <br><HR>
               
               
            OBJET : <br>Augmentation du <br>prix des concessions dans<br>
            le cimetière<br>
            <br><HR>
               
               
            
            </p>
         </div>
      
      
      <div xmlns="http://www.tei-c.org/ns/1.0" id="colonne">
         
         <h4 xmlns="">
            COMMUNE d'Oizon<br>
            Extrait du procès-verbal <br>des délibérations du conseil municipal <br>du 26 Juin 1927<br>
            <br><HR>
               
               
            
            
            
            </h4>
         
         <p xmlns="" style="text-indent:25px"> L'an mil neuf cent vingt sept, le vingt six <br>
            juin, le conseil&gt;<br>
            
            municipal de la commune d'Oizon étant assemblé en<br>
            session<br> 
            
            ordinaire, au lieu habituel de ses<br>
            séances, après convocation légale <br>
            </p>
         
         <p xmlns=""> sous la présidence de M.Mr Louis Marquis d<br>e
            Vogüé, maire<br>
            </p>
         
         <p xmlns=""> Etaient présents : MM Louis Marquis Vogüé, Maire <br>
            </p>
         
         <p xmlns="">Desmoulins Emile
            adjoint, Millérioux Eugène, Petit Charles,<br>
            </p>
         
         <p xmlns="">Vaumir Isidore, Bouchard Ernest, Ménigault<br>
            J. Baptiste,
            </p>
         
         <p xmlns="">Couet Moise, Olivier Eugène et  Girard Célestin<br>
            </p>
         
         <p xmlns=""> Absents:MM :<br>
            MM Jacquemet Henri et Mousset Ernest<br>
            </p>
         
         <p xmlns=""> M. Olivier Eugène est élu secrétaire<br>
            Monsieur le président, désireux de procurer<br>
            des ressources tant au budget communal<br>
            qu’au Bureau de bienfaisance rappelle puis<br>
            fait observer le prix modique des concessions <br>
            à perpétuité dans le cimetière communal.<br>
            Le Conseil. Considérant le prix réellement mineur<br>
            d’une concession (120F), s’associe à la<br>
            proposition du maire et juge le mouvement<br>
            opportun d’en relever le taux.<br>
            Le conseil après en avoir délibéré<br>
            décide et vote à l’unanimité de fixer désormais les prix à 120 f le mètre carré<br>
            ou concession pour une place soit 240 francs.<br>
            Fait et délibéré les jours mois et au<br>
            que dessus et au registre ont signé les<br>
            membres présents<br>
            </p>
         
         
         <p xmlns="" type="ab">
            
             
            </p>
         
         <p xmlns="" type="ab">
            Préfecture du
             Cher
            </p>
         
         <p xmlns="" type="ab">
            approuvé : 20 Juillet 1927
            Le Préfet du Cher
            M. Le chef de division délégué</p>
         <br xmlns=""><p xmlns="" type="ab">
            
            </p>
         
         <p xmlns="" type="ab">
            <br>Pour le Maire et l'Adjoint empêchés, <br>Le Conseiller Municipal délégué
            </p>
         </div>
      
      
      </body>: </html>